package performa.orm;


public class Company extends BaseCompany
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Company ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    
    public boolean showHasClientSupport()
    {
        return isTrue(getHasClientSupport());
    }
}